glab(1)

NAME
glab-securefile-remove - Remove a secure file.

SYNOPSIS
glab securefile remove [flags]

DESCRIPTION
Remove a secure file.

OPTIONS
-y, --yes[=false]
    Skip the confirmation prompt.

OPTIONS INHERITED FROM PARENT COMMANDS
--help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    Remove a project's secure file using the file's ID.
    - glab securefile remove 1
    Skip the confirmation prompt and force delete.
    - glab securefile remove 1 -y
    Remove a project's secure file with 'rm' alias.
    - glab securefile rm 1
    Remove a project's secure file with 'delete' alias.
    - glab securefile delete 1

SEE ALSO
glab-securefile(1)